/*------------------------------------------------------------------------*/
/*WooCommerce*/
/*-------------------------------------------------------------------------*/
.divmain{padding-bottom: 100px;}
.content-area{margin: 0; padding: 0!important;}
.woocommerce{padding:50px 0; text-align: center; z-index: 90;}
.empty-cart-message{width: 100%; max-width: 600px; margin: 0 auto;}
.woocommerce-account .woocommerce-MyAccount-navigation {display: none !important;}
/* コンテンツを全幅に */
.woocommerce-account .woocommerce-MyAccount-content {width: 100% !important; max-width: 100% !important; margin-left: 0 !important; padding-left: 0 !important;}
/* flex / grid の影響を解除 */
.woocommerce-account {display: block !important;}
.woocommerce-notices-wrapper{width:100%; max-width: 600px; margin: 0 auto;}
.woocommerce-EditAccountForm{width:100%; max-width: 600px; margin: 0 auto;}
.edit-account{}
#billing_country {background-color: #f5f5f5; pointer-events: none; opacity: 1;}
.woocommerce-billing-fields input[readonly] {background-color: #f5f5f5; cursor: not-allowed;}
#billing_country {background-color: #f5f5f5; pointer-events: none; opacity: 1;}
.woocommerce-billing-fields .edit,
.woocommerce-billing-fields__field-wrapper .edit,
.woocommerce-billing-fields .woocommerce-edit-address,
.woocommerce-billing-fields .wc-block-components-address-card__edit {display: none !important;}

.select-wrap{position:relative; width:100%;}
.select-wrap::after{content:'\e903'; position:absolute; right:12px; top:50%;transform: translateY(-50%); font-size:1.4em; color:#036eb8; pointer-events:none;}
select.orderby{width:100%; cursor:pointer; appearance:none; border-radius:2px; border:1px solid #9fa0a0; background:#fff; padding:8px 38px 8px 8px; color:#036eb8;}
select.orderby::-ms-expand{display:none;}

/*------------------------------------------------------------------------*/
/*WooCommerce-products*/
/*-------------------------------------------------------------------------*/
.product img{border: 1px solid #0a4b78;}
.woocommerce-loop-product__title{white-space: nowrap!important; overflow: hidden; text-overflow: ellipsis;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {float: left; margin: 0 0.25em 0; padding: 0; position: relative; width: 24%;}
.woocommerce div.product {margin: 20px auto 0; position: relative; width:100%; max-width: 1280px;}
h1.product_title{font-size: 1.5em; text-align: left;}
.sku_wrapper{display: none;}
.price{text-align: right;}
.woocommerce div.product form.cart .variations {margin-bottom: 1em; border: 0; width: 100%;}
.label{width:40%;}
.value{position:relative; width:60%;}
.value select{width:100%; cursor:pointer; appearance:none; border-radius:2px; border:1px solid #9fa0a0; background:#fff; padding:8px 38px 8px 8px; color:#036eb8;}
.value select::-ms-expand{display:none;}
.quantity{width:20%;}
.page-title{font-size: 1.5em;}
.site-main{margin: 0 0 50px;}
.ul-banners{display: flex; flex-wrap: wrap; width: 100%; max-width: 1280px; margin:0 auto; padding: 0;}
.ul-banners li{padding: 0.25em; margin: 1.0em 0 0; border-collapse: collapse; display: inline-block; list-style: none; vertical-align: middle; line-height: 1;}
.ul-banners li.banner{width:33.333%; text-align: center;}
.ul-banners li.banner img{border-radius: 10px;}
@media screen and (max-width:599px) {
    .ul-banners li.banner{width:100%; text-align: center;}
}
.woocommerce-Tabs-panel h2{display: none;}
.woocommerce-Tabs-panel p{margin: 0; padding: 0; text-align: left;}
bdi{font-size: 1.6em; font-weight: bold;}

.checkout-disabled {border:1px solid #c00; color: #c00; padding: 1.0em; text-align: left; border-radius: 2px;}